/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
	font-family:"ralewayregular";
font-weight:normal;
}

thead th,
tbody th{
	font-family:"ralewayregular";
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
	font-family:"ralewayregular";
}

/*.menu{
	font-family:"ralewayregular";
}
*/
blockquote{
	font-family:"ralewayregular";
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#000;
background-color:#fff;
/*font-family: 'din_30640neuzeitgroteskBdcond';*/
font-family: 'din_1451_stdengschrift';
font-weight:normal;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/*NOVO CSS*/
.cinza{color:#6B6B6B;}
.vermelha{color:#FF0000;}

.bg-topo{height:7px; background-color:#000;}

/*responsive*/


@media (max-width:1220px){
	
* {box-sizing:border-box;max-width:100% !important;}
table {table-layout:fixed;}
img { max-width:100% !important; height:auto;}
body {margin: 0px;padding: 0px;}
iframe { max-width:100% !important;}
object { max-width:100% !important;}	
	
div.grid {
	max-width: 100%;
	float: left;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
div.inf {
  height: auto;
}
div.bg-body {
  float: left;
  height: auto;
  margin-top: auto;
  width: 100%;
}
.white {
	background-color: rgba(255,255,255,1.00);
}
div.txt {
  padding-left: 0;
  padding-right: 0;
}
.grid img {
  height: auto;
  max-width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
}
.video480 {
  display: block;
  text-align: center;
}
div.box-tags {
  height: auto;
  float: left;
  width:100%;
}
div.bg-rodape {
  height: auto;
  width: 100%;
  float: left;
}
div#bloco-news {
  height: auto;
  width: 100%;
  float: left;
  position:relative;
}
div.titulo-contato {
  margin-left: auto;
  margin-right: auto;
  width:100%;
}
div.box-form {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.img-aumento {
  display: block;
  float: none !important;
  clear: both;
}






	
}





